## dotdrop 1.12.2

=== debian/changelog ===
dotdrop (1.12.2-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: bump Standards-Version to 4.6.2.
  * debian/copyright: update packaging copyright years.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 20 Jan 2023 09:27:00 -0300

dotdrop (1.12.2-1) experimental; urgency=medium

  * Initial release. (Closes: #1023736)

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 21 Dec 2022 07:33:12 -0300
