## dotdrop 1.12.9

=== requirements.txt ===
Jinja2; python_version > '3.5'
docopt; python_version > '3.5'
ruamel.yaml; python_version > '3.5'
python-magic; python_version > '3.5'
packaging; python_version > '3.5'
requests; python_version > '3.5'
toml; python_version > '3.5'
distro; python_version > '3.5'
