=== debian/changelog ===
dotdrop (1.12.9-1) unstable; urgency=medium

  * New upstream version 1.12.9.
  * debian/copyright:
      - Removed rights for debian/manpage/create-man.sh.
      - Updated upstream copyright years.
  * debian/manpage/: removed. The upstream is providing a manpage now.
  * debian/manpages: updated to install the upstream a manpage.
  * debian/source/lintian-overrides: removed. The problem was solved.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Wed, 25 Jan 2023 19:10:02 -0300
