=== debian/control ===
Source: dotdrop
Section: misc
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-setuptools,
               python3-all,
               python3-distro,
               python3-toml,
               python3-requests,
               python3-packaging,
               python3-magic,
               python3-ruamel.yaml,
               python3-docopt,
               python3-jinja2,
               python3-pytest <!nocheck>,
               bash-completion,
Standards-Version: 4.6.2
Homepage: https://github.com/deadc0de6/dotdrop
Vcs-Browser: https://salsa.debian.org/python-team/packages/dotdrop
Vcs-Git: https://salsa.debian.org/python-team/packages/dotdrop.git

Package: dotdrop
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: save your dotfiles once deploy them everywhere
 This program makes the management of dotfiles between different hosts easy.
 It allows you to store your dotfiles in Git and automagically deploy
 different versions of the same file on different setups.
 .
 It also allows manage different sets of dotfiles. For example, you can have
 a set of dotfiles for your home laptop and a different set for your office
 desktop. Those sets may overlap, and different versions of the same dotfiles
 can be deployed using different predefined profiles. Or you may have a main
 set of dotfiles for your everyday host and a subset you only need to deploy
 to temporary hosts (cloud VM etc.) that may be using a slightly different
 version of some of the dotfiles.
