## dotdrop 1.15.0

=== requirements.txt ===
Jinja2; python_version > '3.5'
docopt-ng; python_version > '3.5'
ruamel.yaml; python_version > '3.5'
python-magic; python_version > '3.5'
packaging; python_version > '3.5'
requests; python_version > '3.5'
tomli; python_version > '3.5' and python_version < '3.11'
tomli_w; python_version > '3.5'
distro; python_version > '3.5'
