=== debian/changelog ===
dotdrop (1.15.0-2) unstable; urgency=medium

  * Team Upload
  * Drop python3-tomli build-dependency
  * Add d/gbp.conf

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 13:48:23 +0200

dotdrop (1.15.0-1) unstable; urgency=medium

  * New upstream version 1.15.0.
  * debian/control:
      - Bump Standards-Version to 4.7.0.
      - Update Build-Depends field according to the new upstream version.
  * debian/copyright: update copyright years.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Fri, 24 Jan 2025 07:35:15 -0300
