=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-setuptools,
                python3-all,
                python3-distro,
-               python3-toml,
+               python3-tomli-w,
                python3-requests,
                python3-packaging,
                python3-magic,
@@ -18,7 +18,7 @@
                python3-jinja2,
                python3-pytest <!nocheck>,
                bash-completion,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/deadc0de6/dotdrop
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dotdrop
 Vcs-Git: https://salsa.debian.org/python-team/packages/dotdrop.git
