=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dotdrop

%:
	dh $@ --buildsystem=pybuild --with bash-completion
