=== debian/watch ===
version=4
https://github.com/deadc0de6/dotdrop/tags  .*/tags/v?(\d\S+)@ARCHIVE_EXT@
